<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5152a9b95b838e9a2cb45232b2262578">
  <dict>
    <!--2021-10-22 10:00:12.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-10-22 10:00:12.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:21:07.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-10-22 10:00:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-10-22 10:00:12.000-->
    <int key="utBearType">1</int>
    <!--2021-10-22 10:00:12.000-->
    <int key="utBsfPort">80</int>
    <!--2021-10-22 10:00:12.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-10-22 10:00:12.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-10-22 10:00:12.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
